Linux repositories inspector

libgradle-core-java - Dependencies

breaks
Debian iconDebian (4.4.1-5)
10.0 buster/main
Debian iconDebian (3.2.1-1)
9.0 stretch/main
MX Linux iconMX Linux (2.10-2mx150+1)
mx16 mx16/main
Ubuntu iconUbuntu (4.4.1-5ubuntu2~18.10)
18.10 cosmic-proposed/universe
Ubuntu iconUbuntu (4.4.1-5ubuntu2~18.04)
18.04 LTS bionic-proposed/universe
Ubuntu iconUbuntu (4.4.1-5ubuntu2)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (4.4.1-1)
18.10 cosmic/universe
Ubuntu iconUbuntu (3.4.1-7ubuntu1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (3.2.1-3build2)
17.10 artful/universe
Ubuntu iconUbuntu (2.10-1)
16.04 LTS xenial/universe
libgradle-plugins-java4.4-1~1.121.124.4-1~4.4-1~4.4-1~4.4-1~1.121.121.12
libgradle-wrapper-javayesyesyesyesyesyesyesyesyesyes
depends
antyesyesyesyesyesyesyesyesyesyes
groovy2.4.72.4.7no2.4.72.4.72.4.72.4.72.4.72.4.7no
groovy2nono2.3.10nononononono2.3.10
ivyyesyesyesyesyesyesyesyesyesyes
libasm-java7.05.0no7.07.07.05.05.05.0no
libasm4-javanono5nononononono5
libatinject-jsr330-api-javayesyesyesyesyesyesyesyesyesyes
libcommons-collections3-javayesyesyesyesyesyesyesyesyesyes
libcommons-compress-javayesnonoyesyesyesyesnonono
libcommons-io-javayesyesyesyesyesyesyesyesyesyes
libcommons-lang-java2.62.62.62.62.62.62.62.62.62.6
libguava-javayesyesyesyesyesyesyesyesyesyes
libhttpclient-javayesyesyesyesyesyesyesyesyesyes
libhttpcore-javayesyesyesyesyesyesyesyesyesyes
libjansi-javayesyesyesyesyesyesyesyesyesyes
libjarjar-javayesyesyesyesyesyesyesyesyesyes
libjcifs-javanoyesyesnonononoyesyesyes
libjcip-annotations-javayesyesyesyesyesyesyesyesyesyes
libjna-javayesyesyesyesyesyesyesyesyesyes
libjsch-javayesyesyesyesyesyesyesyesyesyes
libkryo-javayesyesyesyesyesyesyesyesyesyes
liblogback-javayesyesyesyesyesyesyesyesyesyes
libnative-platform-java0.110.110.100.110.110.110.110.110.110.10
libnekohtml-javayesyesyesyesyesyesyesyesyesyes
libreflectasm-javayesyesyesyesyesyesyesyesyesyes
libslf4j-javayesyesyesyesyesyesyesyesyesyes
libxbean-javanoyesyesnononononoyesyes
libxbean-reflect-javayesnonoyesyesyesyesyesnono
replaces
libgradle-plugins-java4.4-1~1.121.124.4-1~4.4-1~4.4-1~4.4-1~1.121.121.12
libgradle-wrapper-javayesyesyesyesyesyesyesyesyesyes
⇧ Top